using Brizco.Domain.MartenEntities.Notifications;

namespace Brizco.Domain.CommandQueries.Queries;

public record GetNotificationsQuery(int Page,int? Count=null, Guid? UserId=null) : IRequest<List<Notification>>;
public record GetNotificationsCountQuery() : IRequest<int>;